﻿.VerticalMenuTable
{
    border-collapse:collapse;
}

.MenuGroup
{
    color: #444;
    background-color: #F6F8F5;
    padding-left:5px;
    padding-top:2px;
    padding-bottom:2px;
    border-style:solid;
    border-width: 1px;
    border-color: #C9D7C8;
    font-weight:bold;
}

TD.MenuLink
{
    color: #444;
    background-color: #F6F8F5;
    padding-left:15px;
    padding-top:3px;
    padding-bottom:3px;
    border-style:solid;
    border-width: 1px;
    border-color: #C9D7C8;
    text-decoration:none; 
}

TD.MenuLink A,  A.MenuLink
{
    color: #444;
    text-decoration:none; 
}

.SubscribeMsgLabel
{
    color: #29452C;
    font-family: Tahoma;
    font-style:italic;
}

.SearchMsgLabel
{
    color: #29452C;
    font-family: Tahoma;
    font-style:italic;
    font-weight:bold;
}

.MastheadMenuTable 
{
    border-collapse:collapse;
}

.MastheadMenuTable td.MastheadMenuText
{
     border:1px solid #AEB7C0; 
     height:35px;
}

.MastheadMenuTable td.MastheadMenuText:hover
{
  background:#EEE url(Images/MenuLink_Bg.jpg) repeat-x bottom left; /* main menu hover background image*/
}

a.MastheadMenuText
{
    color:#333;
    font:10pt 'trebuchet ms',helvetica,sans-serif; 
    text-decoration:none;
    padding:5px 10px;
 }


.MastheadSubMenuText
{
    color:#444;
    font:bold 8pt arial;
    text-decoration:none;
}


.WidgetPanel
{
    width:100%;
}

.WidgetTitle 
{
    min-width:100px;
}

.WidgetTitleHeader
{
    color:Black;
    background-color:Gray;
    font:arial bold 14pt;
    text-decoration:none;
    height:25px;
    padding-left:10px;
     font-weight:bold;
    background:#EEE url(Images/Title_Header_Bg.jpg) repeat-x 0 0; /* Widget header background */
    border:1px solid #DEDFE4;
}

.WidgetContent
{
    padding:5px;
}

